Not Solved Update Error
#1
Not Solved Star 
Not really sure what the problem is as it never tells me, but I get an error while updating.
I get to the installation page and pick to update my current site, the update starts, then in the middle of it, I go to press next and I get an error, it says something along the lines of "An error has occurred, please contact your administrator for assistance."

Here is a screenshot.
[Image: DOPPkUa.png]

It never actually tells me the error, just tells me that an error has happened, the templates have reverted, and to contact my administrator. I can't get past that error on there.

I'm upgrading from 1.8.6 to 1.8.7, so I'm using the changed files upgrade.
I've disabled all of my plugins and removed the lock, etc etc.

I'm not sure at all why this is happening, but here are some possible leads:
  • I'm on https and using .htaccess to redirect all http to https.
  • I have cloudflare.
  • My admin directory was renamed, but I did make sure to rename the admin directory in the "changed files" download to match my custom admin folder.

Not sure if any of this has any relation to the error I am getting.
If you need any further information please let me know.

Thank you  Big Grin
Reply
#2
Not Solved
Go to this page,
Your forum url/install
Remove lock file from your FTP
And upgrade your MyBB to 1.8.7 which should resolve your problem.

Regards
WallBB
Reply
#3
Not Solved
(2016-03-24, 03:00 PM)WallBB Wrote: Go to this page,
Your forum url/install
Remove lock file from your FTP
And upgrade your MyBB to 1.8.7 which should resolve your problem.

Regards
WallBB

I've done that already.
Got the error still.

(2016-03-24, 02:56 PM)Xenonzo Wrote: I've disabled all of my plugins and removed the lock, etc etc.
Reply
#4
Not Solved
Updated this with a screenshot,
I am still having the same issue.
Reply
#5
Not Solved
Check your PHP error log.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)